.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.255000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.255000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.255000,0.000000,0.000000,0.250000,0,0);}
.m2{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:1.327953px;}
._0{width:11.664000px;}
._1{width:12.956000px;}
._5{width:14.320600px;}
._4{width:15.981800px;}
._2{width:17.304976px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs0{font-size:48.000000px;}
.fs2{font-size:51.800000px;}
.fs1{font-size:63.800000px;}
.y2f{bottom:20.700000px;}
.y33{bottom:20.710000px;}
.y20{bottom:20.720000px;}
.y31{bottom:20.741000px;}
.y1e{bottom:20.750000px;}
.y22{bottom:20.760000px;}
.y27{bottom:20.780000px;}
.y24{bottom:20.781000px;}
.y4a{bottom:20.791000px;}
.y4d{bottom:20.800000px;}
.y29{bottom:21.250000px;}
.y36{bottom:21.270000px;}
.y51{bottom:21.950000px;}
.y53{bottom:23.291000px;}
.y1b{bottom:32.750000px;}
.y1d{bottom:43.191000px;}
.y1c{bottom:65.631000px;}
.y46{bottom:69.050000px;}
.y9{bottom:70.370000px;}
.ya{bottom:75.000000px;}
.y23{bottom:75.150000px;}
.y45{bottom:91.610000px;}
.y2c{bottom:98.331000px;}
.y8{bottom:103.250000px;}
.y21{bottom:108.650000px;}
.y44{bottom:113.931000px;}
.y47{bottom:123.500000px;}
.y25{bottom:128.500000px;}
.y5b{bottom:133.850000px;}
.y7{bottom:136.250000px;}
.y43{bottom:136.370000px;}
.y1f{bottom:142.050000px;}
.y5a{bottom:156.291000px;}
.y42{bottom:158.810000px;}
.y6{bottom:169.131000px;}
.y1a{bottom:175.500000px;}
.y59{bottom:178.731000px;}
.y41{bottom:181.250000px;}
.y58{bottom:201.050000px;}
.y5{bottom:202.131000px;}
.y40{bottom:203.691000px;}
.y3f{bottom:215.800000px;}
.y2d{bottom:216.000000px;}
.y0{bottom:232.000000px;}
.y57{bottom:234.050000px;}
.y3e{bottom:249.750000px;}
.y56{bottom:266.931000px;}
.y19{bottom:274.491000px;}
.y55{bottom:299.810000px;}
.y3d{bottom:303.891000px;}
.y18{bottom:307.370000px;}
.y54{bottom:332.810000px;}
.y3c{bottom:336.891000px;}
.y17{bottom:340.370000px;}
.y3b{bottom:369.770000px;}
.y16{bottom:373.250000px;}
.y52{bottom:377.800000px;}
.y3a{bottom:402.650000px;}
.y15{bottom:406.250000px;}
.y50{bottom:413.700000px;}
.y39{bottom:435.650000px;}
.y14{bottom:439.130000px;}
.y38{bottom:468.530000px;}
.y4f{bottom:469.010000px;}
.y13{bottom:472.010000px;}
.y37{bottom:501.410000px;}
.y12{bottom:505.010000px;}
.y4e{bottom:514.100000px;}
.y11{bottom:537.891000px;}
.y35{bottom:546.500000px;}
.y4c{bottom:548.050000px;}
.y10{bottom:570.770000px;}
.y34{bottom:580.500000px;}
.y4b{bottom:581.500000px;}
.y2b{bottom:602.210000px;}
.yf{bottom:603.770000px;}
.y32{bottom:613.900000px;}
.y49{bottom:614.900000px;}
.y2a{bottom:635.210000px;}
.ye{bottom:636.650000px;}
.y30{bottom:647.350000px;}
.y48{bottom:648.350000px;}
.y4{bottom:661.010000px;}
.yd{bottom:669.650000px;}
.y28{bottom:680.200000px;}
.y2e{bottom:680.750000px;}
.y3{bottom:695.810000px;}
.yc{bottom:702.530000px;}
.y26{bottom:714.150000px;}
.y2{bottom:732.650000px;}
.yb{bottom:735.410000px;}
.y1{bottom:762.170000px;}
.h7{height:33.400000px;}
.h8{height:33.450000px;}
.ha{height:33.950000px;}
.hd{height:34.550000px;}
.he{height:35.900000px;}
.h2{height:42.750000px;}
.h4{height:46.159668px;}
.h3{height:56.853027px;}
.h6{height:78.250000px;}
.h1{height:575.000000px;}
.hb{height:591.000000px;}
.h9{height:678.500000px;}
.hc{height:683.500000px;}
.h5{height:732.000000px;}
.h0{height:841.900000px;}
.w6{width:83.350000px;}
.w7{width:86.200000px;}
.wb{width:99.250000px;}
.w3{width:124.350000px;}
.wa{width:127.650000px;}
.wd{width:136.850000px;}
.w9{width:154.300000px;}
.we{width:178.550000px;}
.w8{width:205.650000px;}
.w2{width:373.500000px;}
.w5{width:382.000000px;}
.w4{width:416.500000px;}
.w1{width:442.500000px;}
.wc{width:473.500000px;}
.w0{width:595.300000px;}
.xb{left:5.350000px;}
.x14{left:16.750000px;}
.x5{left:22.030000px;}
.x7{left:25.290000px;}
.xf{left:29.430000px;}
.x15{left:30.740000px;}
.x11{left:33.730000px;}
.xa{left:35.509000px;}
.x8{left:41.609000px;}
.xc{left:55.650000px;}
.xd{left:58.909000px;}
.x19{left:60.070000px;}
.x17{left:61.870000px;}
.x4{left:65.000000px;}
.x0{left:70.500000px;}
.x1d{left:73.030000px;}
.x1a{left:76.990000px;}
.x1c{left:79.930000px;}
.x1e{left:149.400000px;}
.x2{left:186.480000px;}
.x6{left:189.750000px;}
.x16{left:202.250000px;}
.x12{left:219.700000px;}
.x3{left:226.559000px;}
.x1{left:242.640000px;}
.x1b{left:243.950000px;}
.xe{left:271.050000px;}
.x9{left:314.050000px;}
.x18{left:339.050000px;}
.x13{left:347.300000px;}
.x10{left:354.350000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:1.770604pt;}
._0{width:15.552000pt;}
._1{width:17.274667pt;}
._5{width:19.094133pt;}
._4{width:21.309067pt;}
._2{width:23.073302pt;}
.fs0{font-size:64.000000pt;}
.fs2{font-size:69.066667pt;}
.fs1{font-size:85.066667pt;}
.y2f{bottom:27.600000pt;}
.y33{bottom:27.613333pt;}
.y20{bottom:27.626667pt;}
.y31{bottom:27.654667pt;}
.y1e{bottom:27.666667pt;}
.y22{bottom:27.680000pt;}
.y27{bottom:27.706667pt;}
.y24{bottom:27.708000pt;}
.y4a{bottom:27.721333pt;}
.y4d{bottom:27.733333pt;}
.y29{bottom:28.333333pt;}
.y36{bottom:28.360000pt;}
.y51{bottom:29.266667pt;}
.y53{bottom:31.054667pt;}
.y1b{bottom:43.666667pt;}
.y1d{bottom:57.588000pt;}
.y1c{bottom:87.508000pt;}
.y46{bottom:92.066667pt;}
.y9{bottom:93.826667pt;}
.ya{bottom:100.000000pt;}
.y23{bottom:100.200000pt;}
.y45{bottom:122.146667pt;}
.y2c{bottom:131.108000pt;}
.y8{bottom:137.666667pt;}
.y21{bottom:144.866667pt;}
.y44{bottom:151.908000pt;}
.y47{bottom:164.666667pt;}
.y25{bottom:171.333333pt;}
.y5b{bottom:178.466667pt;}
.y7{bottom:181.666667pt;}
.y43{bottom:181.826667pt;}
.y1f{bottom:189.400000pt;}
.y5a{bottom:208.388000pt;}
.y42{bottom:211.746667pt;}
.y6{bottom:225.508000pt;}
.y1a{bottom:234.000000pt;}
.y59{bottom:238.308000pt;}
.y41{bottom:241.666667pt;}
.y58{bottom:268.066667pt;}
.y5{bottom:269.508000pt;}
.y40{bottom:271.588000pt;}
.y3f{bottom:287.733333pt;}
.y2d{bottom:288.000000pt;}
.y0{bottom:309.333333pt;}
.y57{bottom:312.066667pt;}
.y3e{bottom:333.000000pt;}
.y56{bottom:355.908000pt;}
.y19{bottom:365.988000pt;}
.y55{bottom:399.746667pt;}
.y3d{bottom:405.188000pt;}
.y18{bottom:409.826667pt;}
.y54{bottom:443.746667pt;}
.y3c{bottom:449.188000pt;}
.y17{bottom:453.826667pt;}
.y3b{bottom:493.026667pt;}
.y16{bottom:497.666667pt;}
.y52{bottom:503.733333pt;}
.y3a{bottom:536.866667pt;}
.y15{bottom:541.666667pt;}
.y50{bottom:551.600000pt;}
.y39{bottom:580.866667pt;}
.y14{bottom:585.506667pt;}
.y38{bottom:624.706667pt;}
.y4f{bottom:625.346667pt;}
.y13{bottom:629.346667pt;}
.y37{bottom:668.546667pt;}
.y12{bottom:673.346667pt;}
.y4e{bottom:685.466667pt;}
.y11{bottom:717.188000pt;}
.y35{bottom:728.666667pt;}
.y4c{bottom:730.733333pt;}
.y10{bottom:761.026667pt;}
.y34{bottom:774.000000pt;}
.y4b{bottom:775.333333pt;}
.y2b{bottom:802.946667pt;}
.yf{bottom:805.026667pt;}
.y32{bottom:818.533333pt;}
.y49{bottom:819.866667pt;}
.y2a{bottom:846.946667pt;}
.ye{bottom:848.866667pt;}
.y30{bottom:863.133333pt;}
.y48{bottom:864.466667pt;}
.y4{bottom:881.346667pt;}
.yd{bottom:892.866667pt;}
.y28{bottom:906.933333pt;}
.y2e{bottom:907.666667pt;}
.y3{bottom:927.746667pt;}
.yc{bottom:936.706667pt;}
.y26{bottom:952.200000pt;}
.y2{bottom:976.866667pt;}
.yb{bottom:980.546667pt;}
.y1{bottom:1016.226667pt;}
.h7{height:44.533333pt;}
.h8{height:44.600000pt;}
.ha{height:45.266667pt;}
.hd{height:46.066667pt;}
.he{height:47.866667pt;}
.h2{height:57.000000pt;}
.h4{height:61.546224pt;}
.h3{height:75.804036pt;}
.h6{height:104.333333pt;}
.h1{height:766.666667pt;}
.hb{height:788.000000pt;}
.h9{height:904.666667pt;}
.hc{height:911.333333pt;}
.h5{height:976.000000pt;}
.h0{height:1122.533333pt;}
.w6{width:111.133333pt;}
.w7{width:114.933333pt;}
.wb{width:132.333333pt;}
.w3{width:165.800000pt;}
.wa{width:170.200000pt;}
.wd{width:182.466667pt;}
.w9{width:205.733333pt;}
.we{width:238.066667pt;}
.w8{width:274.200000pt;}
.w2{width:498.000000pt;}
.w5{width:509.333333pt;}
.w4{width:555.333333pt;}
.w1{width:590.000000pt;}
.wc{width:631.333333pt;}
.w0{width:793.733333pt;}
.xb{left:7.133333pt;}
.x14{left:22.333333pt;}
.x5{left:29.373333pt;}
.x7{left:33.720000pt;}
.xf{left:39.240000pt;}
.x15{left:40.986667pt;}
.x11{left:44.973333pt;}
.xa{left:47.345333pt;}
.x8{left:55.478667pt;}
.xc{left:74.200000pt;}
.xd{left:78.545333pt;}
.x19{left:80.093333pt;}
.x17{left:82.493333pt;}
.x4{left:86.666667pt;}
.x0{left:94.000000pt;}
.x1d{left:97.373333pt;}
.x1a{left:102.653333pt;}
.x1c{left:106.573333pt;}
.x1e{left:199.200000pt;}
.x2{left:248.640000pt;}
.x6{left:253.000000pt;}
.x16{left:269.666667pt;}
.x12{left:292.933333pt;}
.x3{left:302.078667pt;}
.x1{left:323.520000pt;}
.x1b{left:325.266667pt;}
.xe{left:361.400000pt;}
.x9{left:418.733333pt;}
.x18{left:452.066667pt;}
.x13{left:463.066667pt;}
.x10{left:472.466667pt;}
}
